.cms-block-three-col-icon-element {
	.media {
		.media-image {
			img {
				width: 100%;
				@include media-breakpoint-up(md) {
					width: 40px;
				}
				@include media-breakpoint-up(lg) {
					width: 50px;
				}
				@include media-breakpoint-up(xl) {
					width: 85px;
				}
			}
		}
		.media-body  {
			h2 {
				
			}
		}
	}
}